<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="05809b308b815f8e2cf72fbff47dd64a">
  <dict>
    <!--2023-01-31 11:39:09.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:09.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:39:09.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:39:09.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2023-01-31 11:39:09.000-->
    <string key="voicemail_number">004520171717</string>
    <!--2023-01-31 11:39:09.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
